/*--------------------------------------------------------------
	フロントページのスタイル
--------------------------------------------------------------*/

#main {
	overflow: hidden;
	box-sizing: border-box;
}

.frontpage-bnr .bnr {
	margin-bottom: 70px;
}

.frontpage-bnr .bnr a:hover {
	opacity: .7;
}

.main__medInfo {
	overflow: hidden;
	/* letter-spacing: .07em; */
	margin-bottom: 85px;
}

.home #main h2 {
	font-size: 4.0rem;
	position: relative;
	padding: 18px 0 16px 20px;
	border-left: 6px solid #dadada;
	line-height: 0.65;
	margin: 0 0 50px;
}

.home #main h2::before {
	position: absolute;
	left: -6px;
	bottom: 0;
	content: '';
	width: 6px;
	height: 50%;
	background-color: #3cc8c3;
}

.home #main h2::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
}

.home #main h2 span {
	font-size: 1.6rem;
	color: #3cc8c3;
	font-family: "メイリオ";
}

.home #main h2 a:hover {
	color: #3cc8c3;
}

.main__medInfo .medTime__wrap {
	width: 37%;
	float: right;
}

.main__medInfo .medTime {
	background-color: #effaf9;
	padding: 6px 28px 20px;
	border-radius: 3px;
	margin-bottom: 13px;
}

.main__medInfo .medTime h3 {
	font-size: 2.6rem;
	text-align: center;
	margin: 12px 0 10px;
	line-height: 1.2;
}

.main__medInfo .medTime h4,
.main__medInfo .medTime h4.nightTtl {
	font-size: 1.7rem;
	text-align: center;
	background-color: #3cc8c3;
	color: #fff;
	padding: 4px 0 2px;
	border-radius: 3px;
	margin-bottom: 8px;
}

.main__medTime h4.nightTtl {
	background-color: #37d2e4;
}

.main__medInfo p.amTime {
	font-size: 2.0rem;
	line-height: 1.25;
	margin-bottom: 7px;
}

.main__medInfo p.amTime span {
	font-size: 1.4rem;
}

.main__medInfo p.pmTime {
	font-size: 1.25rem;
	line-height: 1.2;
	margin-bottom: 3px;
	letter-spacing: normal;
}

.main__medInfo p.telNum {
	font-size: 2.4rem;
	line-height: 1.25;
	margin-bottom: 5px;
}

.main__medInfo p.telNum img {
	margin: 4px 5px 0 0;
	display: inline;
}

.main__medInfo p.red {
	color: crimson;
}

.main__medInfo img.creditCard {
	display: block;
	margin: 0 auto 15px;
}

.main__medInfo .pay {
	overflow: hidden;
}

.main__medInfo .pay__txt {
	width: 55%;
	float: left;
	font-size: 1.25rem;
	letter-spacing: normal;
	line-height: 1.25;
}

.main__medInfo .pay__detail {
	width: 40%;
	float: right;
	margin-left: 5%;
}

.main__medInfo .pay__detail a {
	display: block;
	font-size: 1.4rem;
	text-align: center;
	color: #37d2e4;
	letter-spacing: normal;
	line-height: 1.25;
	background-color: #fff;
	padding: 10px 12px;
	border-radius: 3px;
}

.main__medInfo .pay__detail a:hover {
	background-color: #74dfd6;
	color: #fff;
}

.main__medInfo .drList {
}

.main__medInfo .drList a {
	font-size: 2.8rem;
	text-align: center;
	padding: 4px;
	background-color: #37d2e4;
	border-radius: 3px;
	display: block;
	color: #fff;
}

.main__medInfo .drList a:hover {
	opacity: .7;
}

.main__medInfo .medSubj {
	width: 59%;
	float: left;
}

.main__medInfo .medSubj h3 {
	font-size: 2.6rem;
	background-color: #effaf9;
	padding: 4px 20px;
	border-radius: 3px;
	margin-bottom: 15px;
}

.main__medInfo ul.medSubj__square {
	overflow: hidden;
}

.main__medInfo ul.medSubj__square li {
	position: relative;
	width: 31.63%;
	float: left;
	margin-right: 2.53%;
	margin-bottom: 2.53%;
}

.main__medInfo ul.medSubj__square li::after {
	content: "";
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 0;
	height: 0;
	border-bottom: 14px solid #3db786;
	border-left: 14px solid transparent;
}

.main__medInfo ul.medSubj__square li:nth-child(2)::after {
	border-bottom: 14px solid #47cbb1;
}

.main__medInfo ul.medSubj__square li:nth-child(3)::after {
	border-bottom: 14px solid #47c1bd;
}

.main__medInfo ul.medSubj__square li:nth-child(4)::after {
	border-bottom: 14px solid #43b5c3;
}

.main__medInfo ul.medSubj__square li:nth-child(5)::after {
	border-bottom: 14px solid #47acce;
}

.main__medInfo ul.medSubj__square li:nth-child(6)::after {
	border-bottom: 14px solid #4eb7da;
}

.main__medInfo ul.medSubj__square li:nth-child(7)::after {
	border-bottom: 14px solid #62ccf0;
}

.main__medInfo ul.medSubj__square li:nth-child(8)::after {
	border-bottom: 14px solid #82adf0;
}

.main__medInfo ul.medSubj__square li:nth-child(9)::after {
	/* border-bottom: 14px solid #9390f2; */
	border-bottom: none;
}

.main__medInfo ul.medSubj__square li:nth-child(3),
.main__medInfo ul.medSubj__square li:nth-child(6),
.main__medInfo ul.medSubj__square li:nth-child(9) {
	margin-right: 0;
}

.main__medInfo ul.medSubj__square li:nth-child(9) {
	background-color: #effaf9;
	padding: 83px 0 73px;
	border-radius: 3px;
	margin-right: 0;
}

.main__medInfo ul.medSubj__square li a {
	display: block;
	background-color: #effaf9;
	text-align: center;
	font-size: 2.0rem;
	padding: 52px 0;
	border-radius: 3px;
}

.main__medInfo ul.medSubj__square li a:hover {
	background-color: #fff;
	/*color: #3cc8c3;*/
}

.main__medInfo ul.medSubj__square li img {
	display: block;
	margin: 0 auto 10px;
}


@media screen and (max-width: 767px) {
	.home #main h2 {
		font-size: 2.6rem;
		padding: 13px 0 10px 10px;
		line-height: 0.8;
		margin: 0 0 30px;
		border-left: 4px solid #dadada;
	}
	.home #main h2.support__ttl {
		font-size: 2.4rem;
		letter-spacing: -0.05em;
	}
	.frontpage-bnr .bnr {
		margin-bottom: 30px;
	}
	.main__medInfo {
		margin-bottom: 45px;
	}
	.home #main h2 span {
		font-size: 1.3rem;
	}
	.home #main h2.support__ttl span {
		letter-spacing: 0;
	}
	.home #main h2::before {
		left: -4px;
		width: 4px;
	}
	.main__medInfo .medTime__wrap {
		width: 100%;
		float: none;
	}
	.main__medInfo .medTime {
		background-color: #fff;
		padding: 5px 0 20px;
		margin-bottom: 13px;
	}
	.main__medInfo .medTime h3 {
		font-size: 2.2rem;
	}
	.main__medInfo .drList {
		margin-bottom: 50px;
	}
	.main__medInfo .medSubj {
		width: 100%;
		float: none;
	}
	.main__medInfo ul.medSubj__square li {
		width: 48.70%;
	}
	.main__medInfo ul.medSubj__square li:nth-child(3),
	.main__medInfo ul.medSubj__square li:nth-child(6),
	.main__medInfo ul.medSubj__square li:nth-child(9) {
		margin-right: 2.53%;
	}
	.main__medInfo ul.medSubj__square li:nth-child(2),
	.main__medInfo ul.medSubj__square li:nth-child(4),
	.main__medInfo ul.medSubj__square li:nth-child(6),
	.main__medInfo ul.medSubj__square li:nth-child(8) {
		margin-right: 0;
	}
	.main__medInfo ul.medSubj__square li:nth-child(9) {
		display: none;
	}
	.main__medInfo ul.medSubj__square li a {
		padding: 20px 0 10px;
		font-size: 1.8rem;
	}
	.main__medInfo ul.medSubj__square li img {
		width: 35%;
		margin: 0 auto 2px;
	}
}

/*--------------------------------------------------------------
	main blog list style
--------------------------------------------------------------*/

.main__blog__wrap {
	background-image: url(../../img/blog_bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 70px 0 50px;
	margin-bottom: 80px;
}

.main__blog {
	padding: 30px 40px 50px;
	background-color: #fff;
	overflow: hidden;
	border-radius: 3px;
	margin-bottom: 50px;
}

.blog__box__innner {
	overflow-y: auto;
	height: 380px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.main__blog .blog__lbox {
	width: 47%;
	float: left;
}

.main__blog .blog__rbox {
	width: 47%;
	float: right;
}

.main__blog h3 {
	font-size: 2.6rem;
	margin: 0;
	position: relative;
}

.main__blog h3 span {
	position: absolute;
	top: 5px;
	right: 0;
}

.main__blog h3 span a {
	display: block;
	color: #666;
	background-color: #edf9f8;
	padding: 5px 10px;
	font-weight: 400;
	font-size: 1.4rem;
	border-radius: 3px;
}

.main__blog h3 span a:hover {
	color: #37d3e4;
}

.main__blog ul li {
	border-bottom: 1px dashed #e6e6e6;
	padding: 10px 10px 10px;
	position: relative;
}

.main__blog ul li.empty_post {
	padding: 23px 10px 22px;
}

.main__blog ul li table {
	margin: 0;
}

.main__blog ul li table td a:hover {
	/*text-decoration: underline;*/
	color: #37d3e4;
}

.main__blog ul li table td.dateCat {
	display: inline;
	/*margin-right: 3px;*/
}

.main__blog ul li table td.blogDate {
	font-size: 1.3rem;
	margin-right: 8px;
}

.main__blog ul li table td .hp-blog,
.main__blog ul li table td .general,
.main__blog ul li table td .recruit,
.main__blog ul li table td .medical,
.main__blog ul li table td.jobType a,
.main__blog ul li table td .closed,
.main__blog ul li table td .dr-asst,
.main__blog ul li table td .pons,
.main__blog ul li table td .kikanshi-en {
	font-size: 1.25rem;
	text-align: center;
	border-radius: 3px;
	padding: 5px 7px;
}

.main__blog ul li table td a {
	color: #fff;
}

.main__blog ul li table td a:hover {
	color: #fff;
	cursor: pointer;
}

.main__blog ul li table td .hp-blog {
	background-color: #f8a3ab;
}

.main__blog ul li table td .general {
	background-color: #3db786;
}

.main__blog ul li table td .recruit {
	background-color: #25cade;
}

.main__blog ul li table td .medical {
	background-color: #f8a67c;
}

.main__blog ul li table td .closed {
	background-color: #8581d7;
}

.main__blog ul li table td .dr-asst {
	background-color: #c47db1;
}

.main__blog ul li table td .ponchan-news {
	background-color: #6cb167;
}

.main__blog ul li table td .breeding {
	background-color: #b68252;
}

.main__blog ul li table td .pons {
	background-color: #c2d165;
}

.main__blog ul li table td .kikanshi-en {
	background-color: #65aa2f;
}

.main__blog ul li table td.jobType a {
	border: 1px solid #333;
	color: #333;
	padding: 4px 6px;
	margin-right: 4px;
}

.main__blog ul li table td.blogTxt {
	font-size: 1.5rem;
	padding: 3px 0 0;
	line-height: 1.5;
}

.main__blog ul li table td.blogTxt a {
	color: #333;
}

.main__blog ul li table td.blogTxt a:hover {
	color: #37d3e4;
}

.main__blog .triangle,
.temp__wrap .btn__border .triangle,
.temp__B3__wrap .a__b__one .link__btn .triangle,
.temp__B3__wrap .a__b__one .link__btn__dr .triangle {
	position: absolute;
	top: 48%;
	right: 2%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 2px 0 2px 6px;
	border-color: transparent transparent transparent #37d3e4;
}

.temp__wrap .btn__border .triangle,
.temp__B3__wrap .a__b__one .link__btn .triangle,
.temp__B3__wrap .a__b__one .link__btn__dr .triangle {
	right: 10px;
}

.temp__B3__wrap .recruit__link {
	width: 45%;
	display: block;
	margin: 0 auto 60px;
}

.main__blog__wrap .recruit__event__link {
	overflow: hidden;
	padding: 6px 40px;
}

.main__blog__wrap .recruit__link img {
	display: block;
	margin: 0 auto;
}

.main__blog__wrap .recruit__link {
	width: 48%;
	float: left;
	/* display: block;
	margin: 0 auto; */
}

.main__blog__wrap .event__link {
	width: 48%;
	float: right;
}

.main__blog__wrap .event__link img,
.main__blog__wrap .recruit__link img,
.temp__B3__wrap .recruit__link img {
	display: block;
	box-shadow:0px 0px 6px 1px #c0f1f6;
}

.main__blog__wrap .event__link img:hover,
.main__blog__wrap .recruit__link img:hover,
.temp__B3__wrap .recruit__link img:hover {
	opacity: .7;
}

.main__blog__wrap .bnr__sp,
.temp__B3__wrap .bnr__sp {
	display: none;
}


@media screen and (max-width: 767px) {
	.main__blog__wrap {
		background-image: none;
		padding: 0;
		margin-bottom: 30px;
	}
	.main__blog {
		padding: 0;
		margin-bottom: 0;
	}
	.main__blog .blog__lbox,
	.main__blog .blog__rbox {
		width: 100%;
		float: none;
		margin-bottom: 40px;
	}
	.main__blog h3 {
		font-size: 2.0rem;
	}
	.main__blog h3 span {
		top: 3px;
	}
	.main__blog h3 span a {
		padding: 8px 10px;
		font-size: 1.1rem;
	}
	.main__blog ul li table td.blogTxt {
		line-height: 1.5;
	}
	.main__blog__wrap .recruit__event__link {
		padding: 6px;
	}
	.main__blog__wrap .event__link,
	.main__blog__wrap .recruit__link,
	.temp__B3__wrap .recruit__link {
		width: 95%;
		display: block;
		margin: 0 auto 40px;
	}
	.main__blog__wrap .event__link,
	.main__blog__wrap .recruit__link {
		float: none;
	}
	.main__blog__wrap .bnr__pc,
	.temp__B3__wrap .bnr__pc {
		display: none;
	}
	.main__blog__wrap .bnr__sp,
	.temp__B3__wrap .bnr__sp {
		display: block;
	}
}



/*--------------------------------------------------------------
	sns style
--------------------------------------------------------------*/

.sns__area {
	margin-bottom: 50px;
	overflow: hidden;
}

.fb-wrap {
	float: left;
	width: 48%;
	height: 355px;
	padding: 10px;
}

.ig-page {
	float: right;
	width: 48%;
}

@media screen and (max-width: 767px) {
	.fb_iframe_widget,
	.fb_iframe_widget span,
	.fb_iframe_widget iframe[style]{
		width: 100% !important;
		height: 100% !important;
	}
	.fb-wrap,
	.ig-page {
		float: none;
		width: 100%;
	}
	.fb-wrap {
		margin-bottom: 10px;
	}
}


/*--------------------------------------------------------------
	support style
--------------------------------------------------------------*/


.main__support__wrap {
	margin-bottom: 80px;
	letter-spacing: .07em;
}

.main__support__wrap .row {
}

.main__support {
	overflow: hidden;
	padding: 0 0 50px;
}

.main__support ul li {
	width: 31.8%;
	float: left;
	background-color: #f2fbfa;
	border-radius: 3px;
	padding: 20px;
	margin: 0 2.3% 4.76% 0;
}

.main__support ul li:nth-child(3) {
	margin: 0 0 4.76% 0;
}

.main__support img:hover {
	opacity: .7;
}

.main__support h3 {
	text-align: center;
	font-weight: 400;
	font-size: 1.9rem;
	padding: 10px 0 0;
	margin-bottom: 10px;
}

.main__support h3.bus__info {
	font-size: 1.7rem;
	padding: 14px 0 0;
	letter-spacing: -0.05em;
}

.main__support h3 a:hover {
	color: #3cc8c3;
}

.main__support p {
	width: 53%;
	margin: 0 auto;
}

.main__support p a {
	display: block;
	text-align: center;
	/*border: 1px solid #3cc8c3;*/
	background-color: #fff;
	padding: 5px 0;
	font-size: 1.2rem;
	border-radius: 30px;
	color: #3cc8c3;
	background-image: url(../../img/support_arrow.png);
	background-repeat: no-repeat;
	background-position: 90% 46%;
}

.main__support p a:hover {
	background-color: #3cc8c3;
	color: #fff;
	background-image: url(../../img/support_arrow_w.png);
}

.main__support__bg {
	display: block;
	width: 100%;
	height: 330px;
	/*background-color: #effaf9;*/
	margin-top: -370px;
}


@media (max-width: 1000px) and (min-width: 768px){
	.main__support ul li {
		width: 48%;
		padding: 25px;
		margin: 0 0 4.76% 0;
	}
	.main__support ul li:nth-child(2) {
		float: right;
	}
}


@media screen and (max-width: 767px) {
	.main__support__wrap {
		margin-bottom: 20px;
	}
	.main__support {
		padding: 0 0 80px;
	}
	.main__support ul li,
	.main__support ul li:nth-child(even) {
		width: 100%;
		float: none;
		padding: 25px;
	}
	.main__support p {
		width: 63%;
	}
	.main__support h3.bus__info {
		font-size: 1.9rem;
		padding: 10px 0 0;
	}
	.main__support__bg {
		height: 1280px;
		margin-top: -1320px;
	}
}

@media screen and (max-width: 320px) {
	.main__support__bg {
		height: 1160px;
		margin-top: -1200px;
	}
}



/*--------------------------------------------------------------
	group style
--------------------------------------------------------------*/


.main__group__wrap {
	margin-bottom: 80px;
	letter-spacing: .07em;
}

.main__group__wrap .row {
}

.main__group {
	overflow: hidden;
	padding: 0 50px 80px;
}

.main__group ul {
	overflow: hidden;
	display: flex;
	justify-content: center;
}

.main__group ul li {
	width: 31.63%;
	float: left;
	background-color: #fff;
	border-radius: 3px;
	padding: 0 0 18px;
	margin: 0 2.53% 5.5% 0;
}

.main__group ul li:nth-child(3),
.main__group ul.bottom li:nth-child(2) {
	margin: 0 0 5.5% 0;
}

.main__group img:hover {
	opacity: .7;
}

.main__group h3 {
	text-align: center;
	font-weight: 400;
	font-size: 1.9rem;
	padding: 23px 0 0;
	margin-bottom: 25px;
	line-height: 1.2;
}

.main__group ul li:nth-child(2) h3,
.main__group ul.bottom h3 {
	font-size: 1.9rem;
	padding: 13px 0 0;
	margin-bottom: 13px;
}

.main__group h3 span {
	font-size: 1.5rem;
}

.main__group h3 a:hover {
	color: #3cc8c3;
}

.main__group p {
	width: 19px;
	height: 19px;
	margin: 0 auto;
}

.main__group__bg {
	display: block;
	width: 100%;
	height: 680px;
	background-color: #effaf9;
	margin-top: -720px;
}

.main__group ul li p a.arrow1 {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.main__group ul li .arrow1::before,
.main__group ul li .arrow1::after{
	position: absolute;
	top: 0;
	bottom: 12px;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.main__group ul li .circleArrow::before{
	box-sizing: border-box;
	width: 18px;
	height: 18px;
	border: 1px solid #3cc8c3;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.main__group ul li .circleArrow::after{
	left: 5px;
	width: 4px;
	height: 4px;
	border-top: 2px solid #3cc8c3;
	border-right: 2px solid #3cc8c3;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.main__group ul li .circleArrow:hover::before {
	background-color: #3cc8c3;
}
.main__group ul li .circleArrow:hover::after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

.main__group__bg {
	display: block;
	width: 100%;
	height: 960px;
	background-color: #effaf9;
	margin-top: -680px;
}


@media screen and (max-width: 767px) {
	.main__group__wrap {
		margin-bottom: 60px;
	}
	.main__group {
		padding: 0 20px 70px;
	}
	.main__group ul {
		display: block;
	}
	.main__group ul li,
	.main__group ul li:nth-child(3),
	.main__group ul li:nth-child(6) {
		width: 100%;
		float: none;
		padding: 0 0 18px;
		margin: 0 2.53% 5.5% 0;
	}
	.main__group ul li:nth-child(3),
	.main__group ul li:nth-child(6) {
		margin: 0 0 5.5% 0;
	}
	.main__group ul li img {
		display: block;
		width: 100%;
	}
	.main__group__bg {
		height: 1660px;
		margin-top: -1680px;
	}
}

@media screen and (max-width: 320px) {
	.main__group__bg {
		height: 1810px;
		margin-top: -1830px;
	}
}



/*--------------------------------------------------------------
	pickup style
--------------------------------------------------------------*/

.row_pickup {
	max-width: 850px;
	margin: 0 auto;
	position: relative;
}

.main__pickup__wrap {
	position: relative;
	margin-top: -355px;
	margin-bottom: 80px;
	letter-spacing: .07em;
	z-index: 20;
}

.main__pickup {
	overflow: hidden;
	background-color: #fff;
	border-radius: 3px;
	padding: 0 0 30px;
}

.main__pickup__wrap .pd__b0 {
	padding-bottom: 0;
}

.main__pickup ul {
	display: flex;
	justify-content: center;
	padding: 30px 30px 0;
}

.main__pickup ul li {
	float: left;
	width: 31%;
	margin: 0 3% 0 0;
}

.main__pickup ul li:last-child {
	margin: 0;
}

.main__pickup ul li h3 {
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.3;
	margin: 0;
}

.main__pickup ul li img {
	width: 100%;
}

.main__pickup ul li img:hover {
	opacity: .7;
}

.main__pickup ul li h3 .arrow3 {
	position: relative;
	display: block;
	padding: 10px 10px 0 3px;
	color: #333;
	vertical-align: middle;
	text-decoration: none;
}

.main__pickup ul li h3 .arrow3:hover {
	color: #3cc8c3;
}

.main__pickup ul li h3 .arrow3::before,
.main__pickup ul li:nth-child(3) h3 .arrow3::before {
	position: absolute;
	top: 10px;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

/* .main__pickup ul li:nth-child(3) h3 .arrow3::before {
	top: -10px;
} */

.main__pickup ul li h3 .boldArrow::before,
.main__pickup ul li:nth-child(3) h3 .boldArrow::before {
	right: 2px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #3cc8c3;
	border-right: 2px solid #3cc8c3;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.main__pickup ul li h3 .boldArrow:hover::before {
	right: 0px;
	transition: .1s;
}


@media screen and (max-width: 767px) {
	.main__pickup__wrap {
		margin-top: 0;
		margin-bottom: 40px;
	}
	.main__pickup {
		padding: 0;
	}
	.main__pickup ul {
		display: block;
		overflow: hidden;
		padding: 0 30px;
	}
	.main__pickup ul li {
		width: 100%;
		padding: 0 2.5%;
		margin: 0 0 20px;
	}
	.main__pickup ul li:last-child {
		margin: 0 0 20px;
	}
	.main__pickup ul li:nth-child(3) h3 .arrow3::before {
		top: 10px;
	}
	.main__pickup ul li h3 {
		font-size: 1.4rem;
	}
}



/*--------------------------------------------------------------
	report style
--------------------------------------------------------------*/


.main__report__wrap {
	position: relative;
	letter-spacing: .07em;
	padding: 395px 0 87px;
	margin-top: -330px;
	z-index: 10;
	background: repeating-linear-gradient(#fff 0, #fff 1px, #eee 1px, #eee 2px);
}

.row__report_ttl {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}

.main__report__wrap p.reportList,
.main__report__wrap p.newsList {
	position: absolute;
	top: 18px;
	right: 0;
}

.main__report__wrap p.reportList {
	right: 130px;
}

.main__report__wrap p.reportList a,
.main__report__wrap p.newsList a {
	display: block;
	padding: 2px 15px;
	color: #fff;
	background-color: #3cc8c3;
	border-radius: 3px;
	font-size: 1.4rem;
	text-align: center;
}

.main__report__wrap p.reportList a:hover,
.main__report__wrap p.newsList a:hover {
	opacity: .7;
}

.row__report {
	max-width: 1060px;
	margin: 0 auto;
	position: relative;
}

.main__report .reportSlide {
	width: 90.4%;
	margin: 0 auto;
	position: relative;
}

.main__report .reportSlide h3 {
	font-size: 1.2rem;
	font-weight: 400;
	padding-left: 4px;
	letter-spacing: normal;
	margin: 0;
}

.slick-slide .thumbnail__frame {
	width: 184px;
	height: 130px;
	overflow: hidden;
	margin: 0 3.5px;
	display: block;
}

.slick-slide .thumbnail__frame img {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: block;
}

.slick-prev::before { /*プラグイン「Autoptimize」のスタイル影響回避のため「!important」挿入*/
	content: url(../../img/prev_arrow.png) !important;
	opacity: 1 !important;
}

.slick-next::before { /*プラグイン「Autoptimize」のスタイル影響回避のため「!important」挿入*/
	content: url(../../img/next_arrow.png) !important;
	opacity: 1 !important;
}

.slick-prev:hover::before,
.slick-next:hover::before { /*プラグイン「Autoptimize」のスタイル影響回避のため「!important」挿入*/
	opacity: .7 !important;
}

.slick-prev { /*プラグイン「Autoptimize」のスタイル影響回避のため「!important」挿入*/
	top: 32% !important;
	left: -48px !important;
}

.slick-next { /*プラグイン「Autoptimize」のスタイル影響回避のため「!important」挿入*/
	top: 32% !important;
	right: -38px !important;
}


@media (max-width: 1000px) and (min-width: 768px){
	.row__report_ttl {
		padding: 0 15px;
	}
	.main__report__wrap p.reportList,
	.main__report__wrap p.newsList {
		right: 15px;
	}
	.main__report__wrap p.reportList {
		right: 145px;
	}
	.row__report {
		max-width: 90%;
		margin: 0 auto;
		position: relative;
	}
}

@media screen and (max-width: 767px) {
	.main__report__wrap {
		padding: 60px 0 40px;
		margin-top: 0;
		letter-spacing: 0;
	}
	.row__report_ttl {
		max-width: 100%;
		padding: 0 15px;
	}
	.report__news__list {
		padding: 30px 50px 0;
	}
	.main__report__wrap p.reportList__sp,
	.main__report__wrap p.newsList__sp {
		margin: 0 5px;
		display: inline-block;
	}
	.main__report__wrap p.reportList__sp a,
	.main__report__wrap p.newsList__sp a {
		display: block;
		color: #fff;
		background-color: #3cc8c3;
		border-radius: 3px;
		text-align: center;
		padding: 7px 17px;
		font-size: 1.3rem;
	}
	.row__report {
		max-width: 83%;
		margin: 0 auto;
		position: relative;
	}
	.slick-slide {
		overflow: hidden;
		margin: 0 3.5px;
	}
	.slick-slide .thumbnail__frame {
		width: 100%;
		overflow: hidden;
		margin: 0 3.5px;
		display: block;
	}
	.slick-slide a {
		display: block;
	}
	.slick-prev { /*プラグイン「Autoptimize」のスタイル影響回避のため「!important」挿入*/
		top: 22% !important;
		left: -40px !important;
	}

	.slick-next { /*プラグイン「Autoptimize」のスタイル影響回避のため「!important」挿入*/
		top: 22% !important;
		right: -30px !important;
	}
}
